@charset "utf-8";
@import url(/css/fonts.css);

/* skip */
.hide, legend, caption, hr{margin: 0px; padding: 0px; left: 0px; top: 0px; width: 0px; height: 0px; line-height:0; overflow: hidden; font-size: 0px; visibility: hidden; position: absolute;}
caption{position:static;}
.hide_a {display:inline-block; *zoom:1; *display:inline; overflow:hidden; text-indent:-99999px;}
.input_hide {text-indent: 100%; white-space: nowrap; overflow: hidden;}

/* 컨텐츠정렬관련 */
.tleft {text-align:left !important;} .tcenter {text-align:center !important;} .tright {text-align:right !important;}
.vttop {vertical-align:top !important;} .vtmdl {vertical-align:middle !important;} .vtbot {vertical-align:bottom !important;}
.floatl {float:left;} .floatr {float:right;} .overflowh {overflow:hidden;}
.position_r {position:relative;} .position_a {position:absolute;} .position_f {position:fixed;}
.vertical {position:absolute; top:50%;} .pleft {left:0;} .pright {right:0;} .pcenter {left:50%;}

/* 커서 */
.cursor {cursor:pointer;}
button {cursor:pointer;width:auto;height:auto;overflow:visible;}

/* 링크 */
a {color:#000; text-decoration:none;}
a.on {color:#009cff;}

/* 가로 */
.w10 {width:10px;}
.w20 {width:20px;}
.w30 {width:30px;}
.w40 {width:40px;}
.w50 {width:50px;}
.w60 {width:60px;}
.w70 {width:70px;}
.w80 {width:80px !important;}
.w90 {width:90px !important;}
.w100 {width:100px !important;}
.w150 {width:150px;}
.w200 {width:200px !important;}
.w250 {width:250px !important;}
.w300 {width:300px !important;}
.w350 {width:350px !important;}
.w400 {width:400px;}
.w450 {width:450px !important;}
.w480 {width:480px !important;}
.w500 {width:500px !important;}
.w550 {width:550px;}
.w600 {width:600px !important;}
.w650 {width:650px;}
.w700 {width:700px;}
.w750 {width:750px;}
.w800 {width:800px;}
.w850 {width:850px;}
.w900 {width:900px;}
.w950 {width:950px;}
.w1000 {width:1000px;}
.w1050 {width:1050px;}
.w1100 {width:1100px;}

.w100p {width:100% !important;}
.w90p {width:90% !important;}
.w85p {width:85% !important;}
.w60p {width:60% !important;}
.w45p {width:45% !important;}
.w40p {width:40% !important;}
.w48p {width:48%;}
.w12p {width:12% !important;}

/* 높이 */
.h50 {height:50px;}
.h25 {height:25px !important; line-height:25px !important;}
.h35 {height:35px !important; line-height:35px !important;}
.h40 {height:40px !important; line-height:40px !important;}


/* 배경 컬러 */
.bg_n {background-image:none !important;}
.bg_01 {background-color:#fff !important;}
.bg_02 {background-color:#7bb6e0 !important;}
.bg_03 {background-color:#effdfd !important;}
.bg_04 {background-color:#ffffd5;}

/*폰트칼라*/
.fc_01 {color:#fff !important;} /*white*/
.fc_02 {color:#000 !important;} /*black*/
.fc_03 {color:#5790b8 !important;}
.fc_04 {color:#9abcd4 !important;}
.fc_05 {color:#8d8d8d !important;}
.fc_06 {color:#e42657 !important;}
.fc_07 {color:#019CDC !important;}
.fc_08 {color:#6699cc !important;}
.fc_09 {color:#cc6633 !important;}
.fc_10 {color:#727272 !important;}
.fc_11 {color:#a1a1a1 !important;}
.fc_12 {color:#666 !important;}
.fc_13 {color:#66cc33 !important;}
.fc_14 {color:#3366cc !important;}
.fc_15 {color:#ff6600 !important;}
.fc_16 {color:#cc6635 !important;}
.fc_17 {color:#FE5655 !important;}
.fc_18 {color:#555 !important;}
.fc_19 {color:#8a8a8a} /*dark grey*/
.fc_20 {color:#980E0C !important;} /* wine */

/*폰트 사이즈*/
.fs_10 {font-size:10px !important;}
.fs_11 {font-size:11px !important;}
.fs_12 {font-size:12px !important;}
.fs_13 {font-size:13px !important;}
.fs_14 {font-size:14px !important;}
.fs_15 {font-size:15px !important;}
.fs_16 {font-size:16px !important;}
.fs_17 {font-size:17px !important;}
.fs_18 {font-size:18px !important;}
.fs_19 {font-size:19px !important;}
.fs_20 {font-size:20px !important;}
.fs_25 {font-size:25px !important;}
.fs_36 {font-size:36px !important;}
.fs_44 {font-size:44px !important;}
.fs_60 {font-size:60px !important;}
.fs_120 {font-size:120px !important;}

/* border */
.br_b2 {border-right:1px solid #b2b2b2;}

/*etc*/
.fw_b {font-weight:bold;}
.fw_n {font-weight:normal !important;}
.display_b {display:block;}
.display_ib {display:inline-block; *zoom:1; *display:inline;}
.display_i {display:inline;}
.display_n {display:none;}
.scroll_y {overflow-y:scroll; overflow-x:hidden;}
.margin0auto {margin:0 auto;}
a.underline01:hover {text-decoration:underline;}
.underline02 {text-decoration:underline;}
.ls_1 {letter-spacing:1px;}
.ls_m1 {letter-spacing:-1px;}
.lh_120p {line-height:120%;}

.odd tr:nth-child(odd) td {background-color:#fbfbfb;} /*tbody에 class="odd"를 추가하면 줄의 바탕색 바뀜*/
.t_hover tr:hover td {background-color:#f2faff !important;}/*tbody에 class="t_hover"를 추가하면 mouseover된 tr의 바탕색이 바뀐다*/
.reset_style {padding:0; margin:0; line-height:120%; float:none; width:auto; text-align:left}

/* list style */
.list_style ol, .list_style ol li {list-style-type:decimal;}
.list_style ul, .list_style ul li {list-style-type:disc;}

/* padding */
.p_5 {padding:5px;}
.p_8 {padding:8px !important;}
.p_10 {padding:10px;}
.p_15 {padding:15px;}
.p_20 {padding:20px;}
.p_25 {padding:25px;}
.p_30 {padding:30px;}
.p_35 {padding:35px;}
.p_40 {padding:40px !important;}
.p_45 {padding:45px;}
.p_50 {padding:50px;}
.pr_5 {padding-right:5px;}
.pr_10 {padding-right:10px;}
.pr_15 {padding-right:15px;}
.pr_20 {padding-right:20px;}
.pr_25 {padding-right:25px;}
.pr_30 {padding-right:30px;}
.pr_35 {padding-right:35px;}
.pr_40 {padding-right:40px;}
.pr_45 {padding-right:45px;}
.pr_50 {padding-right:50px;}
.pl_0 {padding-left:0px !important;}
.pl_5 {padding-left:5px !important;}
.pl_10 {padding-left:10px;}
.pl_15 {padding-left:15px;}
.pl_20 {padding-left:20px;}
.pl_25 {padding-left:25px;}
.pl_30 {padding-left:30px;}
.pl_35 {padding-left:35px;}
.pl_40 {padding-left:40px;}
.pl_45 {padding-left:45px;}
.pl_50 {padding-left:50px;}
.pt_2 {padding-top:2.5px;}
.pt_5 {padding-top:5px;}
.pt_10 {padding-top:10px;}
.pt_15 {padding-top:15px;}
.pt_20 {padding-top:20px;}
.pt_25 {padding-top:25px;}
.pt_30 {padding-top:30px;}
.pt_35 {padding-top:35px;}
.pt_40 {padding-top:40px;}
.pt_45 {padding-top:45px;}
.pt_50 {padding-top:50px;}
.pb_5 {padding-bottom:5px;}
.pb_10 {padding-bottom:10px;}
.pb_15 {padding-bottom:15px;}
.pb_20 {padding-bottom:20px;}
.pb_25 {padding-bottom:25px;}
.pb_30 {padding-bottom:30px;}
.pb_35 {padding-bottom:35px;}
.pb_40 {padding-bottom:40px;}
.pb_45 {padding-bottom:45px;}
.pb_50 {padding-bottom:50px;}


/* margin */
.ml_5 {margin-left:5px;}
.ml_10 {margin-left:10px;}
.ml_15 {margin-left:15px;}
.ml_20 {margin-left:20px;}
.ml_25 {margin-left:25px;}
.ml_30 {margin-left:30px;}
.ml_35 {margin-left:35px;}
.ml_40 {margin-left:40px;}
.ml_45 {margin-left:45px;}
.ml_50 {margin-left:50px;} 
.mr_5 {margin-right:5px;}
.mr_10 {margin-right:10px;} 
.mr_15 {margin-right:15px;}
.mr_20 {margin-right:20px;} 
.mr_25 {margin-right:25px;}
.mr_30 {margin-right:30px;} 
.mr_35 {margin-right:35px;}
.mr_40 {margin-right:40px;} 
.mr_45 {margin-right:45px;}
.mr_50 {margin-right:50px;}	
.mt_5 {margin-top:5px;}
.mt_10 {margin-top:10px;}
.mt_15 {margin-top:15px;}
.mt_20 {margin-top:20px;}
.mt_25 {margin-top:25px;}
.mt_30 {margin-top:30px;}
.mt_35 {margin-top:35px;}
.mt_40 {margin-top:40px;}
.mt_45 {margin-top:45px;}
.mt_50 {margin-top:50px;}
.mb_5 {margin-bottom:5px;}
.mb_10 {margin-bottom:10px !important;}
.mb_15 {margin-bottom:15px !important;}
.mb_20 {margin-bottom:20px !important;}
.mb_25 {margin-bottom:25px !important;}
.mb_30 {margin-bottom:30px !important;}
.mb_35 {margin-bottom:35px !important;}
.mb_40 {margin-bottom:40px !important;}
.mb_45 {margin-bottom:45px !important;}
.mb_50 {margin-bottom:50px !important;}

.nanum_barun {font-family:'Nanum Barun Gothic' !important;}

/*icon*/
.icon_bg01 {background:url(/images/ko/icon_timetable.png) 0 0 no-repeat;}
.icon_new01 {padding-right:20px;background:url(/images/ko/icon_new_main.png) 100% 0 no-repeat;}

/* 로딩 */
.loading {
	position:absolute; top:0; left:0; width:100%; height:100%; background-color:#464646; z-index:99999;
	-ms-filter:"progid:alpha(opacity=80)"; /* ie8  */
	filter:alpha(opacity=80);    /* ie5-7  */
	opacity: 0.8;    /* css standard, currently it works in most modern browsers  */
}
.loading p.loading_box {position:absolute; top:50%; left:50%; width:190px; height:160px; background-color:#7bb6e0; margin-top:-80px; margin-left:-95px;}
.loading p img {margin:0 auto; display:block; padding:25px 0 15px;}
.loading p span {text-align:center; display:inline-block; *zoom:1; *display:inline; width:100%; font-weight:bold;}

/* layer popup */
.layer_bg {
	position:absolute; top:0; left:0; width:100%; height:100%; background-color:#464646; z-index:99999;
	-ms-filter:"progid:alpha(opacity=80)"; /* ie8  */
	filter:alpha(opacity=80);    /* ie5-7  */
	opacity: 0.8;    /* css standard, currently it works in most modern browsers  */
}
.layer_popup {position:absolute; top:50%; left:50%; width:770px; padding:15px 0 30px; background-color:#FFF; z-index:999999;}
.layer_popup .layer_header {margin:0 10px;}
.layer_popup .layer_header .n_close {border:1px solid #9f9f9f; border-radius:100%; height:17px; line-height:17px; width:17px; margin-top:7px; display:block; color:#fff; background-color:#9f9f9f; font-weight:bold; text-align:center; font-size:12px;}

/* schedule modal popup*/
.schedule_close a {font-weight:bold; border:1px solid #333; display:block; width:20px; line-height:20px; padding:1px 1px 0  0 ; text-align:center; margin:10px;}
.schedule_close a:hover {border:1px dashed #333; background-color:#efefef;}

/* image size */
.table_img_size {width:835px; }
.table_img_size img {width:100%; height:auto;}
